.minibanner {
  aspect-ratio: 16/9;
  position: relative;
  overflow: hidden;
}

.minibanner .bgwrapper {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.minibanner .bgwrapper img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.minibanner .container {
  height: 100%;
  position: relative;
  z-index: 3;
}

.minibanner .row {
  height: 100%;
}

.minibanner .col-12 {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.minibanner .inner {
  text-align: center;
  color: #F5F2E9;
}

.minibanner.dark .inner {
  color: #000000;
}

@media (max-width: 992px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {}